/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  margin-bottom: 40px;
  color: #5a5a5a;
  background-color:#FFF;
  font-family: 'Alegreya Sans', serif;
  font-size: 1.4EM;
}

a
{
	color:#966989;
}
a:hover{
	color:#966989;
}

body.black_background
{
	background-color:#000;
	color:#999;

}

body.black_background H2
{
		color:#FFF;
}
.black_background HR.featurette-divider
{
		visibility:hidden;
}

.footer-title{
  font-color: #000;
  font-weight:bold;
  padding-right:5px;
}

.panel
{
   margin-bottom:0px;
   border-bottom:none;
   border:none;
   background:none;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0px;
  z-index: 20;
  clear:both;
  font-family: 'Alegreya Sans', serif !important;
  font-size: 1EM !important;
  text-transform:uppercase !important;;
}

/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
  background-color:#000000;
  height:100px;
  width:100%;
  clear:both;


}
.navbar-wrapper .navbar {
    background-color:#000000;
	}

.navbar-brand
  {
    padding-right: 0;
    padding-left: 0;
	padding-left:10px;
/*	height:100px;
	max-width:150px;*/
  }
.navbar-wrapper .navbar .container {
  width: auto;
 /* padding-top:55px;
  max-width:800px;*/
  font-size:1EM;
  min-height:100px;
  text-transform:uppercase;
  
 /* font-family:'EB Garamond',serif;*/

}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse
{
  min-height:100px;

}

.navbar-right{
 margin-right:0px;
}

UL.dropdown-menu
{
	text-transform:none;
}

.footer_img
{
	width:100%;
}

.footer
{
	width:100%;
	background-color:#000;
	color:#B9B9B9;
}

.clear_navbar
{
	top:150px;
}

.breadcrumb
{
	background: url("background_gradient.png");
	background-repeat:repeat-x;
	background-position:0px 0px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
 /* height: 770px;*/

}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}


.topright
{
	top:150px;
	right:-200px;

}

.topleft
{
	top:150px;
	left:-200px;
}


/* Thin out the marketing headings */
.carousel-heading {
  font-family: 'Tangerine', serif;
  font-weight: 5EM;
  font-size:5em;
  color:#666;
  text-shadow:none;
}

.left.carousel-control
{
	background-image:none;
		z-index:9999;
}

.right.carousel-control
{
	background-image:none;
		z-index:9999;
}

.carousel-indicators 
{
	visibility:visible;
	color:#666;
}

.scrollmore
{
	position:absolute;
	bottom:0px;
	z-index:9999;
	width:100%;
	text-align:center;
}

/* Declare heights because of positioning of img element */
/*.carousel .item {
  height: 580px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 100%;
}

.carousel-inner > .item > img {
  bottom: 0;
  left: 0;
}
*/
/**** SIMONE ***/

.carousel.item {
  position: fixed;
  right: 0;
  bottom: 0;
/*  width: 100%;
  height: 100%;*/
  z-index: -1;
  overflow:hidden;

}

.footer.item {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}

.navbar.item {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}

.item > img {
  display: block; 
  -ms-interpolation-mode: bicubic; 
}

	


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */


.marketing
{
}

.marketing .first
{
	margin-top:100px;
}
.marketing .col-lg-4 {
  margin-bottom: 0px;
  text-align: center;
}

.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  padding-right: 20px;
  padding-left: 20px;
}


.col-lg-4
{
	padding-left:0px;
	padding-right:0px;

}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-family: 'Tangerine', serif;
  font-weight: 20EM;
  line-height: 1;
  color:#333;
}

.lead
{
	font-size::1.2EM;
}

/* SCROLLIFY ***/


.scroll {
	position:relative;
	font-size:1em;
	margin-top:20px;
	display:inline-block;
	height:60px;
	width:60px;
	background:rgba(255,255,255,.5) url("scroll.png") no-repeat;
	text-transform:uppercase;
	z-index:9999; position:fixed; right:50px; top:40%; background-image:url("scroll.png");
}
.scroll:hover {
	text-decoration:none;
}

.scroll:after {
	content:'';
	height:60px;
	width:60px;
	position:absolute;
	margin:auto;
	top:10px;
	right:0;
	left:0;
	-webkit-transition: top 2s;
    -moz-transition: top 2s;
    -o-transition: top 2s;
}

.scroll:after {
	border-right:2px solid #FFF;
	border-bottom:2px solid #FFF;
	-webkit-transition: top 0.3s;
    -moz-transition: top 0.3s;
    -o-transition: top 0.3s;

}


.right_quick_content .indent
{
	margin-left:45px;
}

.right_quick_content .hours
{
	font-size:10.5px;
}

.right_quick_content UL
{
	list-style:inside;
	margin-left:none;
	padding-left:0px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    clear:both;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  
  .article
  {
	  background: "images/background-shade.gif";
	  background-repeat:repeat-y;
	  background-position:left top;
  }
  
  .article
  {
	  position:relative;
	  width:30%;
  }
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 2EM;
  }
/*    .col-lg-4
  {
	  width:33.33%;
	  float:left;
  }*/
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-bottom: 8px;
  }
  
 /* .col-lg-4
  {
	  width:33.33%;
	  float:left;
  }*/
}
